{% load static %}

<link rel="stylesheet" href="{% static 'assets/features/bootstrap/css/bootstrap-rtl.min.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/font-awsome/css/all.min.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/vazir/vazir-font/css/main.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/font_num/css/fontiran.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/font/iran-sans/css/fontiran.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/hover/css/hover.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/owl-carousel/css/owl.carousel.min.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/owl-carousel/css/owl.theme.default.min.css' %}"/>
<link rel="stylesheet" href="{% static 'assets/features/main/css/main.css' %}"/>
